class PersonGroup {
    PersonGroupType personGroupType
    String name
    String description = ""
    boolean isActive = true

    static hasMany = [persons : Person]

    static belongsTo = [Person]

    static constraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {
        "${this.name}"
    }
}
